[tools]
bat = "latest"
cloudflared = "latest"
jq = "latest"
lazygit = "latest"
python = "3.13"
starship = "latest"
age = "latest"
fzf = "latest"
fd = "latest"
age-plugin-yubikey = "latest"
rg = "latest"
